package com.ruoyi.common.enums;

public enum UserType {

    ADMIN("00"),
    BAR_EMPLOYEE("01"),
    WECHAT_USER("09"),
    ;

    private String code;

    UserType(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
